﻿--------------------------------------------------------------------------
-- zhCN.lua 
--------------------------------------------------------------------------
--[[
GTFO Simplified Chinese Localization
Translator: wowuicn

Change Log:
	v3.0
		- Added Simplified Chinese localization
	v3.2.2
		- Added untranslated strings
	v4.2.3
		- Added untranslated strings
	v4.7
		- Fixed localization issues
		
]]--

if (GetLocale() == "zhCN") then

GTFOLocal = 
{
	Active_Off = "插件暂停",
	Active_On = "插件恢复",
	AlertType_Fail = "Fail", -- Requires localization
	AlertType_FriendlyFire = "Friendly Fire", -- Requires localization
	AlertType_High = "High", -- Requires localization
	AlertType_Low = "Low", -- Requires localization
	ClosePopup_Message = "You can configure your GTFO settings later by typing: %s", -- Requires localization
	Group_None = "无",
	Group_NotInGroup = "你不在一个小队或团队中.",
	Group_PartyMembers = "%d 在 %d 个小队成员正在使用这个插件.",
	Group_RaidMembers = "%d 在 %d 个团员正在使用这个插件.",
	Help_Intro = "v%s (|cFFFFFFFF指令列表|r)",
	Help_Options = "显示选项",
	Help_Suspend = "暂停/恢复插件",
	Help_Suspended = "插件当前为暂停.",
	Help_TestFail = "播放测试音效 (失败警报)",
	Help_TestFriendlyFire = "Play a test sound (friendly fire)", -- Requires localization
	Help_TestHigh = "播放测试音效 (高危险)",
	Help_TestLow = "播放测试音效 (低危险)",
	Help_Version = "显示其他正在运行这个插件的团员",
	LoadingPopup_Message = "Your settings for GTFO have been reset to default.  Do you want to configure your settings now?", -- Requires localization
	Loading_Loaded = "v%s 已加载.",
	Loading_LoadedSuspended = "v%s 已加载. (|cFFFF1111暂停|r)",
	Loading_LoadedWithPowerAuras = "v%s 已和 Power Auras 共同加载.",
	Loading_NewDatabase = "v%s: 发现新的数据库版本, 重设为预设.",
	Loading_OutOfDate = "v%s 已可以下载!  |cFFFFFFFF请更新.|r",
	Loading_PowerAurasOutOfDate = "你的 |cFFFFFFFFPower Auras Classic|r 版本已经过期!  GTFO & Power Auras 整合将不会被加载.",
	Recount_Environmental = "Environmental", -- Requires localization
	Recount_Name = "GTFO Alerts", -- Requires localization
	Skada_AlertList = "GTFO Alert Types", -- Requires localization
	Skada_Category = "Alerts", -- Requires localization
	Skada_SpellList = "GTFO Spells", -- Requires localization
	TestSound_Fail = "测试音效 (失败警报) 播放.",
	TestSound_FailMuted = "测试音效 (失败警报) 播放. [|cFFFF4444静音|r]",
	TestSound_FriendlyFire = "Test sound (friendly fire) playing.", -- Requires localization
	TestSound_FriendlyFireMuted = "Test sound (friendly fire) playing. [|cFFFF4444MUTED|r]", -- Requires localization
	TestSound_High = "测试音效 (高危险)播放.",
	TestSound_HighMuted = "测试音效 (高危险) 播放. [|cFFFF4444静音|r]",
	TestSound_Low = "测试音效 (低危险) 播放.",
	TestSound_LowMuted = "测试音效 (低危险) 播放. [|cFFFF4444静音|r]",
	UI_Enabled = "启用",
	UI_EnabledDescription = "开启 GTFO 插件.",
	UI_Fail = "失败警报音效",
	UI_FailDescription = "当移动失败时 GTFO 警报音效 -- 希望你下次会记住!",
	UI_FriendlyFire = "Friendly Fire sounds", -- Requires localization
	UI_FriendlyFireDescription = "Enable GTFO alert sounds for when fellow teammates are walking explosions -- one of you better move!", -- Requires localization
	UI_HighDamage = "团队/高危险音效",
	UI_HighDamageDescription = "当你在危险环境中必须立即走开时启用 GTFO 警报音效.",
	UI_LowDamage = "PvP/环境/低危险音效",
	UI_LowDamageDescription = "启用 GTFO boop 音效 -- 当你在低危险环境时按你自己的选择是否移动",
	UI_Test = "测试",
	UI_TestDescription = "测试音效.",
	UI_TestMode = "Experimental/Beta Mode", -- Requires localization
	UI_TestModeDescription = "Activate untested/unverified alerts (Beta/PTR)", -- Requires localization
	UI_TestModeDescription2 = "Please report any issues to |cFF44FFFF%s@%s.%s|r", -- Requires localization
	UI_Trivial = "Trivial content alerts", -- Requires localization
	UI_TrivialDescription = "Enable alerts for low-level encounters that would otherwise be considered trivial for your character's current level.", -- Requires localization
	UI_Unmute = "Play sounds when muted", -- Requires localization
	UI_UnmuteDescription = "If you have the master sound muted, GTFO will temporarily turn on sound briefly to play GTFO sounds.", -- Requires localization
	UI_UnmuteDescription2 = "This requires the master volume slider to be higher than 0%.", -- Requires localization
	UI_Volume = "GTFO 音量",
	UI_VolumeDescription = "设置警报音效的音量.",
	UI_VolumeLoud = "4: 大声",
	UI_VolumeLouder = "5: 大声",
	UI_VolumeMax = "最大",
	UI_VolumeMin = "最小",
	UI_VolumeNormal = "3: 普通 (推荐)",
	UI_VolumeQuiet = "1: 安静",
	UI_VolumeSoft = "2: 轻柔",
}


end